[Float]
postion=@Point(1177 24)
opacity=0.5
blinkInterval=0.3
soundInterval=2

[DbInfo]
host=.
username=sa
password=sa
database=zhy

[Printer]
name=Microsoft XPS Document Writer

[OmsBtn]
postion=@Point(1350 720)
